prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: orc-test
Description: Test Library of Optimized Inner Loops Runtime Compiler
Version: 0.4.32
Libs: -L${libdir} -lorc-test-0.4 -lm -lorc-0.4
Libs.private: -pthread
Cflags: -I${includedir}/orc-0.4
